/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 25px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #1d224a;
    margin: auto;
    padding: 2px 20px;
    border: 1px solid #888;
    width: 33%;
    color: #fff;
}
.modal-content h2
{
    font-size: 2em;
    color: #fff;
    font-weight: 600;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
.modal-popup-form textarea
{
    height:70px;
}



/*Header*/
 #site-logo
{
    width:50%;
}
#header-aside
{
    width:50%;
    padding-top: 2%;
}
.half
{
    width:50%;
    float:left;
}
.header-half-img
{
    width: 35%;
    float: left;
}
.half p 
{
    margin: 0 !important;
}

.vcex-navbar a.theme-button {
    display: block;
    width: 100%;
}

.topbar-tagline
{   
    color: #fff;
    margin: 2% 0;
    text-transform: capitalize;
}
@media only screen and (max-width: 767px) {
    .modal-content {		
		width: 100% !Important;		
	}
}


@media only screen and (max-width: 800px)
{
    .top-number
    {
        display: block !important;
        text-align: center;
    }  
}
input[type="text"]
{
	    line-height: 0.3 !important;
}